
Foreman - Feature #25079

Blank slate for templates in Host show view
Status: New   

Priority: Normal   

Assignee: Peter Lehwess   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Currently, when templates have not been configured for a given Host, yet it supports templates, then it displays a Foreman exception

"No templates found" to the user (see screenshot).

It would be great to display a blank slate, telling the user no templates have been found with a detailed explanation of how to

configure the templates for the operating system.

History

#1 - 10/01/2018 09:17 AM - Timo Goebel

- Assignee set to Peter Lehwess

#2 - 10/15/2018 11:23 AM - Lukas Zapletal

- Triaged changed from No to Yes

Assuming you guys want to tackle that, thanks!

#3 - 10/15/2018 12:26 PM - Peter Lehwess

Lukas Zapletal wrote:

Assuming you guys want to tackle that, thanks!

 Yep I will take care of this one once I get the chance
